Subject: [Crisp] draft CRISP agenda

From: April Marine <[email-masked]>
Date: Thu, 21 Jul 2005 08:54:22 -0700 (PDT)

This is what I've come up with, all from my own brain, as a CRISP agenda 
for Paris. Please let me know what I've overlooked and should be added or 
other things that won't work. I'll submit this officially in the next day 
or so.

thanks!
April (co-chair)

----

 	Agenda for CRISP Working Group Meeting
 		IETF 63 -- Paris, France
             Thursday, August 4, 9:00 - 10:00

  o Welcome, Agenda Bashing
    Chairs - 10 mins

       draft-ietf-crisp-iris-areg-12.txt

  o Update on latest drafts
    Andy Newton - 20 mins

      draft-ietf-crisp-iris-dchk-03.txt
      draft-ietf-crisp-iris-lwz-04.txt
      draft-ietf-crisp-iris-xpc-02.txt
      draft-ietf-crisp-iris-common-transport-02.txt

  o Progress on RREG
    Kengo Nagahashi (or friend :) - 15 mins

      draft-kengo-crisp-iris-rreg-01.txt

  o WG Next Steps
    all - 15 mins

_______________________________________________
Crisp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/crisp